/*BLOG ADD ON
**************************************************************/

.header .logo img {
	display: none;
}

.header .logo a {
	display: block;
	width: 240px;
	height: 50px;
	background: transparent url('../images/layout/logo_blog.png') left center no-repeat;
	background-size: 100% auto;
}

.contentWrap {
	background: #f0f3f4;
}

.dccom {
	max-width: 1000px;
	margin: 0 auto;
}

.content ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}

.content ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.content ul li:before {
	content: "";
	display: none;
}

.content img {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}

/*blog list*/

.content .blogList {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.content .blogList > li {
	width: 100%;
	float: left;
	padding: 20px 10px 0;
	-webkit-flex-basis: 100%;
	flex-basis: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
}

.content .blogList .inner {
	background: #fff;
	border-radius: 4px;
	overflow: hidden;
	padding-bottom: 10px;
}

.content .blogList .text {
	padding: 0 15px;
}

.content .blogList h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 20px 0 5px;
}

.content .blogList p {
	margin: 10px 0;
}

.content .blogList .date {
	color: #253138;
	font-size: 14px;
	line-height: 18px;
	margin: 5px 0 10px;
	text-transform: uppercase;
}

.postCategories {
	display: none;
}

.content ul.postTags {
	position: absolute;
	top: 35px;
	left: 25px;
	right: 25px;
	width: auto;
}

.content .blogPostSidebar ul.postTags {
	top: 15px;
	left: 15px;
}

.content .blogPostMain ul.postTags {
	top: 15px;
	left: 30px;
}

.content .blogSlider li:before {
	position: absolute;
	top: 15px;
	left: 25px;
	width: auto;
}

.content ul.postTags li {
	float: left;
	margin: 0 5px 5px 0;
}

.postTags a,
.content .blogSlider .slick-slide:before {
	color: #fff;
	background: #03a9f4;
	display: inline-block;
	border-radius: 2px;
	text-decoration: none;
	font-size: 11px;
	line-height: 13px;
	text-transform: uppercase;
	padding: 4px 10px;
}

/*featured*/

.content .blogSlider .slick-slide {
	/*width: 100% !important;
	float: left !important;
	margin-right: 0 !important;
	position: relative !important;
	display: block !important;
	z-index: 1 !important;
	opacity: 1 !important;
	padding: 0 10px;*/
}

.content .blogSlider .slick-slide:before {
	content: "Featured";
	z-index: 100;
}

.content .blogSlider a {
	display: block;
	position: relative;
}

.content .blogSlider img {
	border-radius: 4px;
}

.content .blogSlider .text {
	margin: 0;
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 0;
	right: 0;
	background: #253138;
	background: rgba(37,49,56,0.7);
	padding: 10px 10px;
	border-radius: 0 0 4px 4px;
}

.content .blogSlider h2 {
	color: #fff;
	font-size: 20px;
	margin: 0 5px;
}

/*pagination*/

.content ul.blogPagination {
	margin-top: 20px;
	padding: 0 10px;
}

.content ul.blogPagination li {
	float: left;
	margin: 0 5px 5px 0;
}

.content ul.blogPagination a {
	display: block;
	padding: 3px 8px;
	min-width: 26px;
	text-align: center;
	background: #fff;
	color: #455a63;
	border-radius: 2px;
}

.content ul.blogPagination .sel a {
	background: #03a9f4;
	color: #fff;
}

/*post page*/

.blogPostMain {
	padding: 0 10px;
	position: relative;
}

.blogPostSidebar {
	padding: 0 10px;
}

.blogPostWrap {
	background: #fff;
	border-radius: 4px;
}

.blogPostWrap .image {
	position: relative;
}

.blogPostWrap .text {
	padding: 0 15px 15px;
}

.blogPostWrap img {
	display: block;
	border-radius: 4px 4px 0 0;
}

.blogPostWrap h3 {
	margin: 0;
	position: absolute;
	z-index: 20;
	bottom: 0;
	left: 0;
	right: 0;
	background: #253138;
	background: rgba(37,49,56,0.7);
	color: #fff;
	font-size: 20px;
	padding: 15px 15px;
}

.content ul.blogInfo {
	margin: 0 0 10px;
}

.content ul.blogInfo li {
	float: left;
	margin: 0 15px 0 0;
	color: #90a3ad;
	font-size: 14px;
	position: relative;
}

.content ul.blogInfo li:before {
	content: "";
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 14px;
	color: #90a3ad;
	position: relative;
	top: auto;
	left: auto;
	padding-right: 5px;
	opacity: 0.7;
}

.content ul.blogInfo li.author:before {
	content:"\f007";
}

.content ul.blogInfo li.date:before {
	content:"\f017";
}

.content ul.blogInfo li.comments:before {
	content:"\f075";
}

.blogPostMain h2 {
	font-size: 22px;
	margin: 10px 0;
}

.blog-post-NewComment,
.blog-post-Comments,
.blog-post-NewCommentForm {
	width: 100%;
	background: #fff;
	padding: 15px 15px 15px;
}

.blog-post-NewComment {
	padding: 0 15px 20px;
	margin-top: -20px;
}

.blog-post-Comments {
	border-radius: 4px;
	margin: 20px 0;
}

.blog-post-Comment {
	border-bottom: 1px solid #d7dee2;
	padding: 10px 0;
}

.blog-post-Comment:first-child {
	padding-top: 0;
}

.blog-post-Comment:last-child {
	border: 0;
	padding-bottom: 0;
}

.blog-post-Comment h4,
.blog-post-Comment p {
	margin: 10px 0;
}

.btn-addComment {
	margin-top: 0;
}

.blogPostMain form .small {
	width: 100%;
}

.blogPostMain form > div {
	margin: 10px 0;
}

.blogPostMain form input[type="text"],
.blogPostMain form textarea {
	width: 100%;
	border: 1px solid #e2e7e9;
	background: #f0f3f4;
	padding: 8px 8px;
	border-radius: 4px;
}

.blogPostMain form .req {
	display: none;
}

.blogPostMain form .btn {
	border-radius: 20px;
	margin: 30px auto 10px;
	display: block;
	max-width: 220px;
}

.share {
	float: left;
	margin-top: 20px;
}

.share h3 {
	font-size: 18px;
	margin: 10px 0;
}



@media (min-width: 768px) {

	.content .blogList > li {
		width: 50%;
		-webkit-flex-basis: 50%;
		-ms-flex-basis: 50%;
		flex-basis: 50%;
	}

	.content .blogList .inner {
		min-height: 390px;
	}


	.content .blogSlider h2 {
		font-size: 28px;
		margin: 5px 5px;
	}

	.blogPostSidebar .blogList > li {
		width: 100%;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		padding: 0;
	}

	.blogPostMain {
		width: 66.6666666667%;
		float: left;
		padding: 0 15px;
	}

	.blogPostSidebar {
		width: 33.3333333334%;
		float: left;
		padding: 0 15px;
	}

}



@media (min-width: 768px) {

	.content .blogList > li {
		width: 33.3333333334%;
		-webkit-flex-basis: 33.3333333334%;
		flex-basis: 33.3333333334%;
	}

	.content .blogList > li:nth-child(5n+4),
	.content .blogList > li:nth-child(5n+5) {
		width: 50%;
		-webkit-flex-basis: 50%;
		flex-basis: 50%;
	}

	.content .blogList > li:nth-child(5n+4) {
		clear: left;
	}

	.blogPostSidebar .blogList > li {
		width: 100%;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		padding: 0;
	}

	.content .blogList > li:nth-child(5n+4) .inner,
	.content .blogList > li:nth-child(5n+5) .inner  {
		min-height: 460px;
	}

}